Subject: Re: [bug#71668] [PATCH] gnu: musescore: Update to 4.3.2.

From: Greg Hogan <[email-masked]>
Date: Tue, 11 Mar 2025 11:32:38 -0400

On Sun, Dec 22, 2024 at 9:01 AM Rovanion Luckey
<[email-masked]> wrote:
>
> This issue can be closed as Musescore is of version 4.3.2 currently in Guix.
>
> Relatedly I'm working on a patchset to upgrade to 4.4.4. It was much more involved than the usual upgrades and I've tried and failed multiple times over the last months.

Rovanion,

Closing as requested, which anyone can do by sending an email with
"-done" added to the address. I also see that you did get musescore
upgraded to 4.4.4.

Greg